Skip to content
LogoLogo

Policies

Read the policy bound to a user's wallet.

Read a wallet's policy

GET/integrator/policies

Query Parameters

walletAddressRequired
string

A wallet registered to an agent in this integration.

Example0x742d35Cc6634C0532925a3b844Bc454e4438f44e

Header Parameters

x-app-idRequired
string

Your integration ID (NAVA_APP_ID).

Example<NAVA_APP_ID>
x-api-keyRequired
string

Your integration API key (NAVA_INTEGRATION_KEY). Server only.

Example<NAVA_INTEGRATION_KEY>

Responses

401Missing or invalid x-app-id or x-api-key.
404The wallet is not registered to this integration.
429Rate limited (120 requests per minute).